﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29009.5
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "list-tutorial", "list-tutorial.csproj", "{54077CF2-DBA3-4594-819E-D1DC7456F617}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{54077CF2-DBA3-4594-819E-D1DC7456F617}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54077CF2-DBA3-4594-819E-D1DC7456F617}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54077CF2-DBA3-4594-819E-D1DC7456F617}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54077CF2-DBA3-4594-819E-D1DC7456F617}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6735A46A-E346-43E7-AC2C-F0A0D96E4145}
	EndGlobalSection
EndGlobal
